/* Hero */
.inner-hero-section {
	background-color: var(--main);
	padding: 50px 15px 0;
}
#breadcrumbs {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 10px;
	color: var(--light);
	text-transform: uppercase;
	letter-spacing: .5px;
}
#breadcrumbs a {
	color: var(--cta);
}
#breadcrumbs:hover a {
	color: var(--cta-hover);
}
.inner-hero-title {
	color: var(--light);
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 40px;
	line-height: 48px;
	font-weight: 500;
}
.inner-hero-subtext {
	color: var(--light);
	font-size: 17px;
	line-height: 26px;
	letter-spacing: .5px;
}
.inner-hero-text-wrap {
	margin-bottom: 40px;
}
.inner-hero-btn {
	font-size: 16px;
	letter-spacing: 2px;
	height: 60px;
	width: 100%;
	max-width: 380px;
}
.img-inner-hero {
	position: relative;
	z-index: 5;
}

/* Content */
.default-content-section {
	padding-bottom: 50px;
	background-color: var(--bckg);
}
.inner-content-section {
	padding-top: 130px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: -70px;
}
.inner-content-section h2,
.inner-content-section p {
	color: var(--main);
}
.inner-content-section h2 {
	font-size: 29px;
	line-height: 37px;
	margin: 35px 0 15px;
	font-weight: 700;
}
.inner-content-section h2:first-of-type {
	margin-top: 0;
}
.inner-content-section p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 20px;
}
.inner-content-section p strong {
	font-weight: 600;
}
.inner-content-section ul {
	margin: 10px 0 30px;
	padding: 28px 41px 22px;
	border-radius: 10px;
	background-color: var(--main);
}
.inner-content-section ul li {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 14px;
	color: var(--light);
}

/* Food Menu */
.food-content-section {
	background-color: #fff;
	padding-bottom: 30px;
}
.food-menu-section {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
}
.menu-content.active {
	display: block;
}
.menu-tabs {
	display: flex;
	width: 100%;
	margin-bottom: 35px;
	border: 1px solid #EAD7C7;
}
.food-btn {
	width: 50%;
	border-radius: 0;
	border: none;
	height: 52px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 17px;
	font-family: 'Lora';
	font-weight: 600;
	letter-spacing: 1px;
	outline: none;
	transition: .3s ease;
	padding: 0;
}
.food-btn:not(.active) {
	background-color: #fff;
	color: var(--main);
	cursor: pointer;
}
.food-btn.active {
	background-color: var(--bckg);
	color: var(--second);
}
.food-btn:focus {
	border: none;
	outline: none;
}
.food-menu-holder-inner {
	display: flex;
	flex-wrap: wrap;
}
.menu-category {
	width: 100%;
	margin-bottom: 30px;
}
.menu-category-title {
	border-bottom: 3px solid #B58D6D;
	margin-bottom: 15px;
}
.menu-category-title h3 {
	font-size: 23px;
	line-height: 33px;
	letter-spacing: 1px;
	color: var(--main);
	font-weight: 500;
}
.menu-items-list {
	list-style: none;
	margin: 0;
}
.menu-items-list li{
	display: flex;
	justify-content: space-between;
	margin-bottom: 12px;
	color: var(--main);
	font-family: "Lora";
}
span.menu-text {
	font-size: 16px;
	padding-right: 7px;
}
span.item-price {
	font-weight: 600;
}
.food-bottom-info {
	width: 100%;
}
.food-bottom-info p {
	font-size: 15px;
	line-height: 25px;
	color: var(--second);
	font-style: italic;
}
.food-bottom-info p strong {
	font-weight: 600;
}

/* Contact */
.cp-content-section {
	background-color: #fff;
}
.contact-content-wrap {
	margin-bottom: 40px;
}
.ff-el-group label {
	font-family: 'Inter';
	color: var(--main);
	letter-spacing: .4px;
}
.contact-form-wrap .fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after {
	color: var(--second);
}
.contact-form-wrap .ff-default .ff-el-form-control {
	border: 1px solid #B58D6D;
	font-family: 'Inter';
	color: var(--second);
	border-radius: 10px;
}
.contact-form-wrap .ff-default .ff-el-form-control::placeholder {
	color: var(--main);
	opacity: .4;
}
.contact-form-wrap .ff-default .ff-el-form-control:focus {
	outline: none;
	border: 1px solid var(--main);
}
.contact-wrap {
	padding-bottom: 60px;
}
.contact-form-wrap form.fluent_form_3 .ff-btn-submit:not(.ff_btn_no_style) {
	background-color: var(--cta);
	border-radius: 40px;
	color: var(--bckg);
	font-family: 'Inter';
	height: 50px;
	width: 230px;
}
.contact-form-wrap form.fluent_form_3 .ff-btn-submit:not(.ff_btn_no_style):hover {
	opacity: 1;
	background-color: var(--cta-hover);
}
.inner-hero-section.error-inner-hero,
.inner-hero-section.ty-hero-section {
	padding-bottom: 30px;
}

/* Media */
@media screen and (min-width: 768px) {
	.inner-hero-wrap {
		display: flex;
	}
	.inner-hero-text-wrap {
		margin-bottom: 0;
		padding-top: 35px;
	}
	.inner-hero-title {
		margin-bottom: 16px;
		font-size: 45px;
		line-height: 54px;
	}
	.inner-hero-subtext {
		padding-right: 15px;
	}
	.inner-hero-btn {
		width: 291px;
	}
	.inner-content-section h2 {
		font-size: 32px;
		line-height: 42px;
	}
	.inner-hero-text-col,
	.inner-hero-img-col {
		width: 50%;
	}
	.menu-category {
		width: 50%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.food-menu-section {
		padding-left: 0;
		padding-right: 0;
	}
	#drink .menu-category:last-of-type {
		width: 100%;
	}
	#drink .menu-category:last-of-type .menu-items-list {
		column-count: 2;
		column-gap: 30px;
	}
	.food-menu-holder {
		margin-bottom: 30px;
	}
	.page-template-page-contact .inner-hero-text-wrap {
		padding-top: 0;
		padding-bottom: 115px;
	}
	.page-template-page-contact .inner-hero-img-wrap {
		padding-top: 45px;
	}
}
@media screen and (min-width: 992px) {
	.inner-hero-section {
		padding: 130px 0 0;
	}
	.inner-hero-text-col {
		width: 60%;
	}
	.inner-hero-img-col {
		width: 40%;
	}
	.inner-hero-title {
		margin-bottom: 19px;
		font-size: 50px;
		line-height: 59px;
	}
	#breadcrumbs {
		margin-bottom: 12px;
	}
	.inner-hero-subtext {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 32px;
	}
	.inner-content-section h2 {
		font-size: 35px;
		line-height: 45px;
		margin: 40px 0 20px;
		max-width: 600px;
	}
	.inner-content-section p,
	.inner-content-section ul li{
		font-size: 17px;
		line-height: 28px;
	}
	.inner-content-section p {
		margin-bottom: 25px;
	}
	.inner-content-section ul {
		margin: 30px 0 40px;
		padding: 32px 51px 22px;
	}
	.inner-content-section ul li {
		margin-bottom: 17px;
	}
	.food-btn {
		height: 55px;
		font-size: 20px;
	}
	.page-template-page-contact .inner-hero-subtext {
		padding-right: 15px;
	}
	.page-template-page-contact .inner-hero-img-wrap {
		padding-top: 20px;
	}
	.page-template-page-contact .inner-hero-text-wrap {
		padding-bottom: 0;
	}
	.inner-hero-section.error-inner-hero,
	.inner-hero-section.ty-hero-section {
		padding-bottom: 80px;
	}
	.ty-hero-section .inner-hero-title {
		max-width: 470px;
	}
}
@media screen and (min-width: 1200px) {
	.inner-hero-title {
		font-size: 55px;
		line-height: 64px;
		margin-bottom: 25px;
	}
	#breadcrumbs {
		font-size: 15px;
		line-height: 25px;
		margin-bottom: 16px;
	}
	.inner-hero-subtext {
		font-size: 19px;
		line-height: 29px;
		margin-bottom: 38px;
		max-width: 400px;
	}
	.inner-hero-text-wrap {
		padding-top: 56px;
	}
	.inner-hero-btn {
		width: 306px;
	}
	.default-content-section {
		padding-bottom: 70px;
	}
	.inner-content-section {
		padding-top: 150px;
		padding-left: 0;
		padding-right: 0;
	}
	.inner-content-section h2 {
		font-size: 38px;
		line-height: 50px;
		margin-bottom: 25px;
		max-width: 770px;
	}
	.menu-category {
		width: 33.3333%;
		padding-left: 17px;
		padding-right: 17px;
	}
	.food-content-section {
		padding-bottom: 50px;
	}
	.menu-tabs {
		margin-bottom: 60px;
	}
	.menu-category-title h3 {
		font-size: 26px;
		line-height: 40px;
	}
	span.menu-text {
		font-size: 17px;
	}
	#drink .menu-category:last-of-type {
		width: 66%;
	}
	.page-template-page-contact .inner-hero-subtext {
		max-width: 535px;
	}
	.page-template-page-contact .inner-hero-title {
		max-width: 400px;
	}
	.page-template-page-contact .inner-hero-img-wrap {
		padding-top: 0;
	}
	.page-template-page-contact .inner-hero-text-wrap {
		padding-top: 30px;
	}
	.contact-wrap {
		display: flex;
		padding-bottom: 80px;
	}
	.contact-content-wrap {
		width: 42%;
	}
	.contact-form-wrap {
		width: 58%;
		padding-left: 40px;
	}
	.inner-content-section .contact-wrap p {
		font-size: 18px;
		line-height: 30px;
	}
	.error-inner-hero .inner-hero-title {
		max-width: 500px;
	}
	.ty-hero-section .inner-hero-subtext {
		max-width: 520px;
	}
}
@media screen and (min-width: 1600px) {
	#breadcrumbs {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 20px;
	}
	.inner-hero-title {
		font-size: 60px;
		line-height: 70px;
	}
	.inner-hero-subtext {
		font-size: 20px;
		line-height: 33px;
		max-width: 425px;
	}
	.inner-hero-btn {
		width: 319px;
		height: 64px;
		font-size: 17px;
	}
	.inner-content-section h2 {
		font-size: 41px;
		line-height: 53px;
		max-width: 830px;
	}
	.page-template-page-contact .inner-hero-subtext {
		max-width: 565px;
	}
	.page-template-page-contact .inner-hero-text-wrap {
		padding-bottom: 130px;
	}
	.inner-hero-section.error-inner-hero,
	.inner-hero-section.ty-hero-section {
		padding-bottom: 100px;
	}
	.ty-hero-section .inner-hero-subtext {
		max-width: 545px;
	}
}